/* CSS Document */
body, table, p, h1, h2, a
{
	margin:0px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	vertical-align:top;
	color:#333333;
	text-decoration:none;
}

#header {min-height:126px;}

.black_logo_bg
{
	background:url(/images/black_logo_bg.gif) repeat-x top;
	height:21px;
	width:100%;
}
.black_logo_bg_bottom
{
	background:url(/images/black_logo_bg_bottom.gif) repeat-x top;
	height:21px;
	width:100%;
	position:relative;
}

.black_logo_bg_bottom {bottom: 5px;}

@-moz-document url-prefix() {
    .black_logo_bg_bottom {bottom: 4px;}
	/*.black_logo_bg_bottom.main {bottom:5px;}*/
}

.h14
{
	margin-bottom:14px;
}
a, .links a
{
	color:#999999;
	text-decoration:none;
}
a:hover, .links_over a:hover
{
	color:#333333!important;
}
.clear
{
	clear:both;
}
#full_text,#specs_text
{
	display:block;
}


#bottom
{
	height:50px;
}

.search_field
{
	height:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #cbcbcb;
	color:#999999;
	width:125px;
	padding:0px 8px 0 8px;
}

.top_menu
{
		height:21px;
		min-height:21px;
}
	.top_menu .item, .top_menu .item_on
	{
		padding:0;
		margin:0;
		font-weight:bold;
		height:21px;
		line-height:21px;
		vertical-align:top;
		white-space:nowrap;
		width:5px;
	}
	.top_menu .item a, .top_menu .item_on a 
	{
		color:#999999;
		font-size:11px;
		text-decoration:none;
		font-weight:bold;
		display:inline-block;
		white-space:nowrap;
	}
	.top_menu .item_on a 
	{
		color:#333333;
	}
.top_sub_menu
{
	position:absolute;
	margin-top:-2px;
	margin-right:0;
	width:543px !important;
}
.top_project_sub_menu
{
	position:absolute;
	margin-top:16px;
	width:width:543px !important;
}
#content
{
	text-align:justify;
}

#pager
{
	font-size:12px;
	vertical-align:text-bottom;
}
	#pager a
	{
		color:#999999;
		text-decoration:none;
		font-size:12px;
	}
	#pager a:hover
	{
		color:#333333;
	}
	.page_num
	{
		font-weight:normal;
	}

#project_menu
{
	margin-bottom:10px;
}

#main_bid_img 
{
}
#bid_img
{
	margin:4px auto ;
	position:absolute;
	text-align:center;
	vertical-align:middle;
	top:0;
	left:0;
	z-index:1002;
	display:none;
	cursor:pointer;
}
#bid_img_close
{
	height:16px;
	overflow:hidden;
	color:#FFFFFF;
}

#darker {
    background-color: #000000;
    cursor: pointer;
    display: none;
    height: 100%;
    left: 0;
    filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
    position: fixed;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 100%;
    z-index: 1001;
}

#search
{
}
	#search .item a
	{
		color:#333333;
		font-weight:bold;
	}
	#search .item h2
	{
		color:#999999;
		font-weight:normal;
	}

#site_map ul
{
	list-style:none;
	padding:0;
	margin:0;
	font-weight:bold;
	
}
	#site_map li.item0 a
	{
		color:#333333;
	}
	#site_map li.item1, #site_map li.item2 
	{
		padding:0 18px;
	}
	#site_map li.item1 a,#site_map li.item2 a
	{
		color:#999999;
	}


.plus
{
	position:absolute;
	margin-top:358px;
	margin-left:-18px;
	cursor:pointer;
}

.credit-links, .credit-links a {font-size:9px;color:#999999;}



























